--***********************************************
--VISTA PERONALES DEL CLIENTE VM_C_PERSONALES_PF
--***********************************************

SELECT
-- SECCION PERSONALES*******
CON.FOLIO_UNICO,
SBP.ID SUJETO_BASE_ID,
SBP.NOMBRE, 
SBP.APELLIDO_PATERNO,
SBP.APELLIDO_MATERNO,
SBP.RFC,
SBP.FECHA_NACIMIENTO,
SEP.NOMBRE SEXO,
EMA.EMAIL,
'NO EXISTE' TIPO_RED_SOCIAL,
'NO EXISTE' RED_SOCIAL,
'NO EXISTE' MEDIO_CONTACTO,
EDC.NOMBRE EDO_CIVIL,
REM.NOMBRE REGIMEN_CONYUGAL,
ATF.DEPENDIENTES_ECONOMICOS,
ESC.NOMBRE ESCOLARIDAD

FROM SMAFB.SGCONTRATOS CON
LEFT OUTER JOIN SMAFB.SGTIPOS_APLICACIONES TAP ON (TAP.ID = CON.TIPO_APLICACION_ID)
LEFT OUTER JOIN SMAFB.SGAPLICACIONES_FISICAS APF ON (APF.CONTRATO_ID = CON.IDINT)
LEFT OUTER JOIN SMAFB.SGAPLICANTES_FISICOS ATF ON (ATF.ID = APF.APLICANTE_ID)
LEFT OUTER JOIN SMAFB.SGESCOLARIDADES ESC ON (ESC.IDINT  = ATF.ESCOLARIDAD_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOS SUJ ON (SUJ.ID = ATF.SUJETO_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOBASES SBP ON (SBP.ID = SUJ.SUJETOBASE_ID)
LEFT OUTER JOIN SMAFB.SGSEXOS SEP ON (SEP.IDINT = SUJ.SEXO_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOS_EMAILS SEM ON (SEM.SUJETO_ID = SUJ.ID)
LEFT OUTER JOIN SMAFB.SGEMAILS EMA ON (EMA.ID = SEM.EMAIL_ID)
LEFT OUTER JOIN SMAFB.SGESTADO_CIVIL_REG_MATS ECR ON (ECR.ID = SUJ.EST_CIV_REG_MAT_ID)
LEFT OUTER JOIN SMAFB.SGESTADOS_CIVILES EDC ON (EDC.ID = ECR.ESTADO_CIVIL_ID)
LEFT OUTER JOIN SMAFB.SGREGIMENES_MATRIMONIALES REM ON (REM.IDINT = ECR.REGIMEN_MATRIMONIAL_ID)       

WHERE TAP.ID = 1 --TIPO 1 PERSONA FISICA
;